.house {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	color: #666666;
	line-height: 16pt;

}
a:link {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	line-height: 16pt;
	color: #666666;
	text-decoration: underline;
}
a:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	line-height: 16pt;
	color: #999999;
	text-decoration: underline;
}
a:visited {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	line-height: 16pt;
	color: #666666;
	text-decoration: underline;
}
.title {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10pt;
	color: #47AFA3;
}
.titlespecial {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10pt;
	color: #FF3300;
	font-weight: bold;
}
.coupontitle {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12pt;
	font-weight: bold;
	color: #03B6BD;
}
.textgreen {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	color: #009999;
}
.house2 {

	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	color: #666666;
	line-height: 22pt;
}
